img.logo {
    float: left;
    padding-right: 10px;
}
#banneradbox {
    position:absolute;
    top:10px;
    right: 12px;
}
#banner {
    margin: 0 0 10px 0;
    padding: 0;
    background-color:#DADAD2;
    height: 83px;
    width: 100%;
    white-space: nowrap;
    z-index:50;
}
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    font-family: Verdana, Tahoma, sans;
    font-size: 10pt;
    color: black;
    background-color: white;
}
a.nlink:hover { text-decoration:none; }
a.nlink:hover span { text-decoration: underline; }
img {
    border:0;
}
img.smallflag {
    border:1px solid;
    height:26px;
    width:40px;
    vertical-align:middle;
    margin-right: 6px;
    margin-left: 6px;
}
img.miniflag {
    border: 1px solid;
    height:13px;
    width:20px;
    vertical-align:middle;
    margin-right: 4px;
    margin-left: 0px;
}
img.bigflag {
    border:1px solid;
    padding:1px;
    vertical-align:middle;
    margin-right: 12px;
    -moz-box-shadow: 2px 2px 12px #999;
    -webkit-box-shadow: 2px 2px 12px #999;
}
img.icon {
    vertical-align:middle;
    margin-right: 6px;
}
img.exlink {
    vertical-align:middle;
    padding-right: 2px;
}
td, th, fieldset, legend, table {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}
td, th {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
td {
    font-size: 10pt; 
    font-family: Verdana, Tahoma;
}
h1 {
    font-size: 3.0em;
    font-family: Impact,Garamond;
    font-weight: normal;
}
h2 {
    font-size: 2.5em;
    font-family: Garamond;
    font-weight: normal;
    margin:0;
}
h3 {
    font-size: 12pt;
    font-family: Verdana, Tahoma;
    font-weight: bold;
}
h4 {
    font-size: 1.0em;
    font-weight: bold;
}
h5 {
    color: #CC6600;
}
h6 {
    font-size: 80%;
}
.smalltext {
    font-size: 80%;
}
.smalldesc {
    font-size:x-small;
    font-weight:100;
    font-style:italic;
}
a:link, a:visited {
    color: green; 
    text-decoration: none
}
a:active {
    color: #00CC00;
    text-decoration: none
}
a:hover {
    color: #00CC00; 
    text-decoration: underline
}
a:link img, a:visited img { border-color:green; }
a:active img, a:hover img { border-color: #00CC00; }
.repealed p, .repealed h2 {
    color:gray;
    text-decoration: line-through; 
}
h1 a:link, h1 a:visited { color: black; }
fieldset {
    margin-left: 1%; 
    margin-right: 20%; 
    margin-top:8px;
    border: 1px solid #CCC; 
    background-color:#F9F9F9; 
    padding-left: 1em; 
    padding-right: 1em; 
    padding-bottom: 1em; 
    font-size: 80%; 
    color:#333;
}
legend {
    background-color:#FFF; 
    border: 1px solid #CCC; 
    font-weight:bold;
    padding: 0.5em 1em 0.5em 1em;
}
fieldset.wfe {
    margin-left:0;
    margin-right:1em;
    background-color: #F9F9F9;
}
.modtag, .gametag {
    color:orange;
    font-weight:bold;
}
.untag {
    color:blue;
    font-weight:bold;
}
.error {
    color:red;
    border: dashed 2px #F66;
    padding:1em;
    margin:0.5em;
    margin-right:50%;
}
.info {
    color:#343;
    border: dashed 2px #696;
    background-color:#F0FFF0;
    padding:1em;
    margin:0.5em;
    margin-right:30%;
}
.minorinfo {
    color:#666;
    font-size:90%;
    border: solid #DDD 1px;
    background-color: #F9F9F9;
    padding: 0.5em;
    border-radius: 8px;
    -moz-border-radius: 8px;
    margin-right:10%;
}
ul.dilemmalist li {
    padding-bottom: 0.5em;
}
li.chosendiloption p {
    font-weight:bold;
}
#panel {
    width:160px;
    background-color:white;
}
#sidebar {
    position:absolute;
    top: 85px;
    left: 0px;
    width:160px;
    overflow:hidden;
}
#bannerunpic {
    position:absolute;
    top:0px;
    right:0px;
}
#main {
    margin: 0 10px 0 180px;
}
#panel ul {
    margin:0;
    padding:0;
    margin-left:1em;
}
#panel ul.menu {
    font-weight:bold;
    font-size:12px;
}
#panel ul.submenu {
    margin-left:0.5em;
    font-size:11px;
    font-weight:normal;
}
#panel li {
    background:url(/images/nsarrow1.gif) no-repeat 0px 0px;	
    list-style:none;
    padding:0 0 0 10px;
    line-height:1.5em;
}
#panel .submenu li {
    margin-left:0;
    line-height:1.5em;
}
#panel .menu a {
    display:block;
    width:100%;
    color:black;
}
#panel a.STANDOUT {
    color:green;
}
#panel .menu a:hover {
    background-color:#EEEEEE;
}
#panel .loginbox {
    text-align:center;
    font-size:7pt;
    background:url(/images/BOTTOM_GFX.gif) no-repeat;
}
#panel .threads a {
    display:block;
    font-family:Arial,sans;
}
#panel .threads a:hover {
    background-color:#EEEEEE;
}
#panel .threads li {
    margin-right: 1em;
    margin-top:.5em;
    padding-bottom:.5em;
    border-bottom: 1px dotted gray;
    font-size:85%;
    line-height:100%;
}
#paneladbox {
    margin-top:12px;
}
#paneladbox a, #banneradbox a, #dilemmasadbox a {
    color: #666666;
}
#paneladbox p, #banneradbox p, #dilemmasadbox p {
    font-size:7pt;
    text-align:right;
    color:#666666;
    margin-top:0;
    margin-right:4px;
}
input[type="submit"],button {
    color:white;
    font-weight:bold;
    background-color:#474;
}
input[type="submit"]:hover,button:hover {
    background-color:green;
}
input.small {
    font-size:80%;
    font-weight:normal;
}
.endorse {
    background-color:#476;
    color:white;
    font-weight:bold;
}
.widebox {
    width:99%;
}
.widebox2 {
    width:92%;
    margin-left:4%;
}
.widebox3 {
    width:84%;
    margin-left:8%;
}
table {
    margin:0;
    padding:0;
}
table.shiny {
    background-color:#EAEAE2;
    -moz-box-shadow: 3px 3px 12px #999;
    -webkit-box-shadow: 3px 3px 12px #999;
}
table.shiny td {
    background-color:white;
}
table.shinytrans td {
    background-color:transparent;
}
table.ranks {
    border: 1px #CCC solid;
    padding:0.5%;
    width:100%;
    border-spacing:3px;
}
table.ranks td, table.ranks th {
    border: 1px #999 inset;
    padding:6px; 0.3%; 
}
table.ranks th.regioncol { width:40%; }
table.ranks th.rankcol {  }
table.celltop td { vertical-align: top; }
.UN {
    background-image:url(/images/WA_watermark.jpg);
    background-repeat: no-repeat;
    background-position:center;
}
.unbox {
    border-bottom: 1px dotted gray;
}
.newsbox  {
    border-bottom: 1px dotted gray;
}
.hzln {
    border-bottom: 1px dotted #999;
    margin: 1em 4% 1em 4%;
}
#createdby {
    text-align:center;
    margin: 0 5px 0 5px;
    padding: 0.5em 0 1em 0;
    width:auto;
    height:auto;
    font-size:6pt;
    line-height:90%;
    border: 1px solid transparent;
}
#createdby:hover {
    border: 1px solid #ccc;
}
#createdby a {
    color: #666;
}
#createdby a {
    text-decoration:none;
}
#lthreads {
    font-size:12px;
    font-weight:bold;
    text-align:center;
    border-top: 1px dotted #666;
    margin-left: 1em;
    margin-right: 1em;
    padding: 0.4em 0 0.4em 0;
}
#lthreads img {
    vertical-align:middle;
}
#maxad table {
    border: 2px solid #DADAD2; 
    background-color:#F0F0E0;
    margin:0;
    padding:0;
    width:100%;
}
#maxad h4 {
    margin:0 0 2px 10px;
    padding:0;
    font-weight:normal;
    font-style:italic;
    color:#999;
    font-size:90%;
}
#maxad h4 a {
    color:#494;
    font-weight:bold;
}
#maxad td {
    width:20%;
}
#maxad img {
    float:left;
}
#maxad h3 {
    font-weight:normal;
    font-family:Garamond,Times New Roman,serif;
    font-style:italic;
    font-size:small;
    margin: 0;
}
.nscodedesc {
    color:#999; 
    font-size:80%; 
    margin-top:0;
}
img.badge {
    vertical-align: middle;
    padding-right: 4px;
    margin:0;
}
img.rflag {
    float:right; 
    vertical-align:middle; 
    margin: 0 0.2em 0 0; 
    padding: 0; 
    border: #333 solid 1px; 
    -moz-box-shadow: 3px 3px 12px #999;
    -webkit-box-shadow: 3px 3px 12px #999;
}
img.rsmallflag {
    border:1px solid;
    height:26px;
    width:40px;
    vertical-align:middle;
    margin-right: 6px;
    margin-left: 6px;
}
.divindent {
    border-left: 2px #ccc solid; 
    padding-left: 1em
}
#UploadBox,#OpenEmbassyBox {
    border: 2px #ccc solid; 
    padding: 1em; 
    display:none; 
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}
.rmbtopline {
    padding-bottom:0.4em;
    border-bottom: 1px #ccc dotted;
}
.faded { 
    color:gray; 
    font-size:90%;
}
div.forumsidepanel { 
    position:absolute; 
    top:5px; 
    right:0; 
}
a.forumpaneltoggle { 
    width:12px; 
    height:12px; 
    margin:0 8px 0 0; 
    line-height:12px; 
    overflow:hidden; 
    display:inline-block;
}
a.forumpaneltoggle:hover img { 
    margin-top:-12px;
}
#hpanel { 
    margin:0;
    text-align:center;
    font-size:12px;
}
#hpanel img.smallflag { 
    margin-left:0;
}
.rmbtable {
    width:100%;
    border-collapse:collapse;
}
.tgtable {
    border-spacing:6px;
}
.rmbtable, .tgtable {
    border: 1px #CCC outset;
}
.rmbtable td, .rmbtable th, .tgtable td, .tgtable th {
    border:1px #BBB solid;
    border-radius:0;
    padding:6px;
}
.rmbtable td, .tgtable td {
    vertical-align:top;
}
.rmbdate { font-size: 8pt; }
.rmbdate a, .rmbdate a:hover { color: black; }
.rmbbuttons { float: right; }
.rmbsuppressed { text-align:center; font-size:80%; color:#666;}
.rmbsuppressed a.hiddenpermalink { color:#666; }
.rmbview { text-align: right; margin-right: 9px; font-size:10px; }
.rmbnew { background-color:#FFC;}
.rmbnewlabel { font-size:8pt; padding:1px 6px 1px 6px; border-radius:8px; border:1px solid #990; color:#990; margin-left:16px; float:right; clear:right; margin:9px;}
tr.rmbhighlight { border:2px solid #666; }
.rmbrow { box-shadow:0 1px 3px -2px #666 inset;}
.rmbrow p, .rmbrow fieldset { margin-top:0; margin-bottom:1em;}
#panel .newsposts {
    font-weight:normal;
}
.newsstory {
    padding-left: 1em;
    border-left: 8px solid #CCC;
    margin-right:10%;
}   
#newspage h2 {
    margin-top:1.5em;
    margin-bottom:0;
}
#newspage .author {
    color:gray;
    font-size:x-small;
}
#newspage blockquote {
    border: 2px solid #CCC;
    padding: 0 6px 0 6px;
    background-color:#EAEAE2;
    border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}
table#questionnaire td p { 
    margin-left: 20px; 
    margin-top: 0px; 
    margin-bottom: 0px; 
}
.protected  { color: gray; }
.unprotected { color: black; }
.hide { display:none; }
#namebox h4 { text-align:center; }
#rinf {float: right; margin-right: 2em;}
.loading { display: none; }
.rightbox { text-align: right; margin-right: 2em; }
.frdata { border-left: 2px solid #CCC; padding-left: 1em; margin-left: 3px;}
.frdata p { margin:0;}
.embassypending, .embassycancel {
    border:solid 2px #CCC;
    color:#333;
    padding-left:6px;
    margin-top:6px;
    margin-right:15%;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}
.embassypending { background-color:#FFFFF6; }
.embassycancel { border-color:#FCC; background-color:#FFF6F6;}
table.embassies { border-spacing: 4px; }
table.embassies th, table.embassies td { width: 20%; text-align:center; padding:8px;}
table.embassies th.bigleft, table.embassies td.bigleft {
    width:60%;
    text-align:left;
    padding-left:12px;
}
input.embup { float:right; }
p.tooltip { display:none; color: #666; border-left: 2px solid #CCC; padding-left: 20px; margin-left:10px; margin-right:25%; }
#wa-chart-container { float:right; height: 200px; width:70%;}
table.settings td { padding-bottom:12px; }
table.settings img.paperclip { display: none; }
table.settings .clippedflagbox { float: right; }
#dilemmasadbox { float:right; width:336px; height:280px; margin-left:12px; margin-top:16px; }
.comparecontainer {
    filter: inherit;
    position:relative;
    width: 100%;
    height:auto;
}
.flagscontainer {
    filter:inherit;
    position:absolute;
    top:0;
    width:160px;
}
.flagcontainer {
    filter:inherit;
    position:absolute;
    text-align:right;
    width:160px;
    right:0;
}
.comparecontainer img.bigflag {
    padding:0;
    box-shadow:2px 2px 8px #666;
    max-width:160px;
    max-height:78px;
    margin-right:0;
}
.comparecontainer .nationchartname {
    font-style:italic;
    font-family:Georgia,Garamond,'Times New Roman',serif;
    color:#666666;
    text-shadow:-1px 1px 1px #CCC;
}
.chart-container-compare {
    margin:0 12px 0 160px;
}
#page_compare h2 img, #page_trumps h2 img {
    vertical-align:middle;
    margin-bottom:10px;
}
a.charttoggle {
    width:12px;
    height:12px;
    margin:0 12px 0 0;
    line-height:12px;
    overflow:hidden;
    display:none;
}
.flagcontainer:hover a.charttoggle {
    display:inline-block;
}
a.charttoggle:hover img {
    margin-top:-12px;
}
p.comparedesc {
    margin-left:4px;
}
.floatrightbox {
    float:right;
    margin:8px;
}
.comparecharttemplate { filter:inherit; }
.marginless { margin:0; }
table#create_dispatch { width:100%;}
table#create_dispatch td { padding-bottom:12px;}
table#create_dispatch input, table#create_dispatch textarea, table#create_dispatch select { padding:6px; font-size:12pt; }
table#create_dispatch input[type="submit"] { font-size: 10pt; }
table#create_dispatch input[type="text"], table#create_dispatch textarea { width:92%;}
table#create_dispatch td.leftside { text-align: right; width:80px;}
table#create_dispatch input#submitbutton { font-size:16pt; font-weight:bold; padding:6px; margain-top:12px; }
table#create_dispatch input.deletebutton { color: #CC0000; font-weight:bold; }
table#create_dispatch input#deletebutton { margin-right:7%; float:right;}
table#create_dispatch div#deleteconfirm { display:none; }
select.slim { border-radius:8px; border: 1px solid #ccc; background-color:#EAEAE2; padding:4px; margin:0; font-size:9pt; }
#dispatch { padding: 18px; border: 1px #EEE solid; box-shadow: 0 4px 8px #6A6A60; clear:right; }
#dispatch h2 { font-size:24pt; font-family:Georgia,Garamond,'Times New Roman',Times,serif; padding-bottom:12px; font-weight:normal; border-bottom: 1px solid #EEE; margin-bottom:6px; margin-top:0}
#dispatch img { max-width: 100%; }
.writedispatchbox { float:right; margin-top:18px;}
.dispatchheaderline { clear:both; border-bottom:1px #DADAD2 solid; }
.dispatchlist ol { font-size:18pt; color:#CACAC2; font-family:Georgia,Garamond,'Times New Roman',Times,serif; margin-top:18px; }
.dispatchlist ol p { font-size:10pt; color:black; font-weight:normal; font-family:Verdana, Tahoma; margin-top:6px; margin-bottom:0px;}
.dispatchlist ol li { margin-bottom:22px; min-height:80px;}
.dispatchlist h3 { font-size:16pt; margin-top:12px; font-family:Georgia,Garamond,'Times New Roman',Times,serif; font-weight:normal;}
ul.factbooklist { margin-left:0; padding-left:0; color:#999; list-style-type: none;}
#page_display_other_nation_factbook ul.factbooklist .dispatchendobox { text-align:right; }
ul.factbooklist .dispatchendobox span.numendos { font-size: 16pt; }
h2.factbooknav { margin-bottom: 0.8em; font-size: 10pt; font-family:Verdana,Tahoma,sans;}
.dispatchlist p.dispatchdetails { color: #999; font-size:9pt; margin-top:6px;}
.dispatchlist p.dispatchbreadcrumbs a:link, .dispatchlist p.dispatchbreadcrumbs a:visited { color:#666; }
.dispatchbreadcrumbs a:link, .dispatchbreadcrumbs a:visited { color:#666; }
.dispatchlist h2 { font-size: 12pt; text-transform: uppercase; border-bottom: 1px solid #CCC; margin-top: 2em; font-family:Verdana,Tahoma,sans; letter-spacing:1.4px;}
.dispatchlist h2 a:link, .dispatchlist h2 a:visited { color:#555; text-shadow: 0 1px 1px #CCC; }
.dispatchlist h3 { margin-bottom: 0; }
#page_dispatches .dispatchlist h3 a:visited { color: #333; }
.dsubcat { display:none; }
.vis { display:inline; }
span#dsubcatarr { display:none; }
span#dsubcatarr.vis { display:inline; }
div.dispatchendobox { float:right; position:relative; margin:0; padding: 0 12px 22px 12px; idth:s8px; text-align:center;}
div.dispatchendobox p { color:#996; margin:0; line-height:22px; font-size:22px; height:22px;}
div.dispatchendobox .numendos { font-size:32px; display:block; font-family:Georgia,Garamond,'Times New Roman',Times,serif; font-weight:normal; }
#page_dispatch div.dispatchendobox .numendos { line-height:32px; height:32px; }
#page_dispatch h2.dispatchbreadcrumbs { font-family:Verdana,Tahama,sans; font-size: 18px; margin-top:12px;}
#page_dispatch .dispatchauthorline { margin-bottom: 18px; }
div.dispatchendobox .numendos.endo { color: #390; }
div.dispatchendobox .numendos.disendo { color: #C63; }
div.dispatchendobox .endorseme  { font-weight:bold; min-width:48px;}
div.dispatchendobox .endorseme a:link, div.dispatchendobox .endorseme a:visited { color: #CCCC99; outline:none;}
div.dispatchendobox .endorseme a:hover { text-decoration: none;}
a.quietlink:link, a.quietlink:visited { color: black; }
a.quietlink:hover { text-decoration:none; }
div.dispatchendobox .endorseme span.upflag, div.dispatchendobox .endorseme span.downflag { display:block; margin:0; position:relative;} /* essential to have position:relative so it is stacked in front of .numendos -- very hard to click otherwise */
div.dispatchendobox .numendos.endo { text-shadow: 0 0 1px #6C3;} 
div.dispatchendobox .numendos.disendo { text-shadow: 0 0 1px #F96; }
div.dispatchendobox .endorseme a.endo:link, div.dispatchendobox .endorseme a.endo:visited { color: #6C3; }
div.dispatchendobox .endorseme a.disendo:link, div.dispatchendobox .endorseme a.disendo:visited { color: #F96; }
div.dispatchendobox .guestendorseme { margin-top: 9px; }
#page_display_other_nation_factbook .endorseme { margin-top: -18px; margin-right: -18px;}
div.dispatchbyline { clear:both; text-align:right; }
div.dispatchbyline .dauthorbyline { border-top: 1px #DADAD2 solid; text-align:right; padding-top:16px; margin-bottom:0; }
.dispatchrcontrolbuttons { text-align:right; }
div.dispatchlistscopebox { float:right; }
div.dispatchlistsortbox { float:left; }
div.nscodebox { border:1px #CCC solid; border-radius: 4px; box-shadow:1px 1px 4px #666; padding: 15px; margin:10px; }
div.nscodefloatleft { clear:left; float:left; }
div.nscodefloatright { clear:right; float:right; }
div.nscodealignleft { text-align:left; }
div.nscodealignright { text-align:right; }
div.nscodealigncenter { text-align:center; }
div.nscodealignjustify { text-align:justify; }
span.nscodestrike { text-decoration:line-through; }
table.nscodetable { width:98%; margin-left:1%;}
table.nscodetable, table.nscodetable tr, table.nscodetable td { border-radius: 0; }
table.nscodetable td { border-bottom: 1px solid #DADAD2; padding: 0; margin:0;}
table.nscodetable td p { padding: 0.4em; margin:0; }
table.nscodetable tr:hover { background-color: #EAEAE2; }
table.nscodetable > tbody > tr:first-child > td { background-color: #CACAC2; color:white; font-size:12pt; font-weight:bold;}
.paginate1 { float:right; margin: 0 8px 0 0;}
.trumps-round { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity:0}
.trumps-round-cover { background-color: #DADAD2; position:relative;}
.trumps-clicker { position: absolute; top:30%; text-align:center; font-size:250%; font-family:Georgia,Garamond,'Times New Roman',Times,serif; z-index:99; width:100%; color:#999999; text-shadow:1px 0 1px #EEE; }
div.product { padding:16px 8px 16px 8px; margin-top:12px; margin-bottom:12px; border-radius: 6px; border: 2px solid #AA8; background-color:#FFFFF9; box-shadow: 0px 0px 6px #666; }
div.product:hover { box-shadow: 0 0 6px black; }
div.product h2 { font-size: 250%; text-shadow:-1px 1px 1px #CCCCCC; margin-bottom: 0}
div.product div.price, div.product div.buy_button { float: right; clear: right; font-family:Georgia,Garamond,'Times New Roman',Times,serif; }
div.product div.price { padding: 0 22px 8px 12px; font-size: 32pt; color:#996; text-shadow: -1px 1px 1px white; }
div.product div.price span { vertical-align:super; font-size:16pt; }
div.product div.price-upgrade { clear:right; font-size:10pt; padding-right: 6px}
div.product ul { padding-left: 18px; }
div.product li { margin-bottom:12px; font-size:110%; }
img.storeicons { float:left; }
div.producttext { margin-left: 100px; }
div.producttext a { color:#9A9A80; font-weight:bold;}
div.buy_button { font-size:14pt; color:#663; }
div#giftbox { border-radius:8px; border-left: 4px #CCC solid; padding:8px; }
div.tgcontent pre { white-space: pre-wrap;}
div.composebutton { float:right; margin-right:12px; font-size:125%; }
div#tgcompose input[type="text"], div#tgcompose textarea { border: 2px solid #ACACA0; background-color: #FCFCF6; padding:4px; font-size: 12pt; border-radius:6px;}
div#tgcompose input[type="text"]:focus, div#tgcompose textarea:focus { border-color: #666; background-color: #FFFFF9; }
div#tgcompose { margin-right: 12px; margin-bottom: 32px; }
div#tgcompose input[type="submit"] { font-size: 110%; }
div#tgcompose span.tgtoadvanced a { border:2px solid transparent; padding: 0 3px 3px 3px; margin:0; border-radius: 6px; color: #6F6F60; font-weight:bold;}
div#tgcompose span.tgtoadvanced a:hover { border-color: #666; text-decoration:none; color: #666; }
a.refreshbutton { width:18px; height:16px; margin: 0 12px 0 12px; line-height:16px; overflow:hidden; display:inline-block; font-size: 10pt;}
a.refreshbutton img:hover { margin-top:-16px; }
#page_telegrams a.refreshbutton { vertical-align:text-bottom; }
#tgfooterform input { margin-right: 9px;  }
#tglisttable { width: 100%; }
div.tgreplytemplate { display: none; }
div.tgreply p { line-height: 100%; padding: 0 0 0 4px;}
div.tgreply textarea { margin-top: 6px; height: 18em; width: 100%; font-size: 12pt; padding:2px 0 0 2px; background-color: #FCFCF6;}
div.tgreply p.nscodedesc { float: right; margin-top: 8px;}
div.tgreply p.tgsendreplybuttons { margin-top: 4px; }
div#tgto { position: relative; }
div#tgto-left { float:left; margin: 2px 2px 0 0; }
div#tgto-left p { font-size: 12pt; }
div#tgto-right { margin-top: 2px; padding-left:42px; }
div#tgto #entity_name { margin: 10px 0 0 0; }
div#tgcompose { display: none; }
div#tgtoloaded { margin-top: 4px; }
div#tgtoloaded span { display:inline-block; }
div#tgtoloaded span.tgloadedto { background-color: #EAEAE2; margin: 0 10px 4px 0; padding:0 6px 0 6px; line-height: 2em; display:inline-block; }
.tgerror { color: red; }
.tginfo { color: #222; }
.tgstamps { font-weight:bold;}
.tgomitted { text-decoration:line-through; opacity:0.5; }
#page_compose_telegram div#tgcompose { display: block; }
img.tgcaticon { float:right; }
div.masstgreportbox { font-size:12pt; color:black; text-align:left; border-radius: 6px; margin: 0 0 0 0;}
div.masstgreportbox p { padding: 0 0 0 6px; }
div.masstgreportbox a.ttq { float: right; }
div.masstgreportbox p.tooltip { font-size:10pt; }
div.masstgreportbox ul { padding-left: 0; margin:0;}
div.masstgreportbox li { padding:6px; border-radius: 6px; margin:6px 22px 6px 0px; list-style-type:none;}
div.masstgreportbox li.tgreport-ok { background-color: #AFA; }
div.masstgreportbox li.tgreport-bad { background-color: #F99; }
div.masstgreportbox li.tgreport-queued { background-color: #FC9; }
div.masstgreportbox li.tgreport-recruit { background-color: #AFA; border: 2px solid green; margin-left:24px; }
div.inreplyto { display: inline-block; float: left; font-size:80%; clear:left;}
p.replyline { font-size:80%; color:#CCC; text-align: right }
div.tgheaders { foant-size:80%; background-color: #EAEAE2; border-bottom: #DADAD2 2px solid; padding:4px; margin-bottom:6px;}
div.tgheaders-withcat { margin-right: 42px;}
p.tgmoveline { font-size:80%; color: #999; text-align:right; }
div.tgrecruitmovebutton { margin-top: 12px }
form#deletefolderform p.confirm_delete_folder_button { margin: 32px 0; display:none; }
.rmbspacer { clear:both;}
.nationbanbuttons { margin:0 1% 0 0; display:inline-block;}
.button { margin:8px; }
#faq_content h3 { background: url(/images/nsarrow2.gif) 0 4px no-repeat; padding-left: 18px; }
#faq_content h2 { background: url(/images/smalleyelogo.jpg) 0 14px no-repeat; padding:40px 0 40px 132px; font-size:32px;}
a#zday2013 { color:inherit; }
a#zday2013:hover, a#zday2013:active { color:green; }
#zoverview h2 { font-family: 'IM Fell English SC', serif; font-size:4em; margin-bottom: 0;}
#zoverview h2#zrate { font-size: 2.5em; }
#zsuperweapon h2 { font-family: 'IM Fell English SC', serif; font-size:3em; }
.zsuperweapon_ready { border: 4px #800000 solid; border-radius:12px; padding:6px; color:#800000}
.zfont { font-family: 'IM Fell English SC', serif; }
#zchart-container { background-image:url(/images/biohazardbg.png); background-repeat:no-repeat; background-position: center; }
.zbutton { font-family: 'IM Fell English SC', serif; font-size: 200%; font-weight: bold; }
#page_display_region #zchart-container { height: 260px; background-image:url(/images/biohazardbg2.png);}
.searchbox { float:right; }
.reports_header { float:left; }
p.reports_header { clear:left; }
#page_activity .panelselector { float:right; border:2px #DADAD2 solid; border-radius:8px; margin-top: 12px; box-shadow: 2px 2px 6px #CCC}
#page_activity .panelselector td { font-size:10px; }
#page_activity .panelselector td.paneloptions { text-align: right; color: #999; }
#page_activity .panelselector td.panelcat { font-weight:bold; }
#page_activity .panelselector td.panelcat a { color:#666; }
#reports ul { margin-top: 0; }
a.chosenlink:link, a.chosenlink:visited { color:black; border-bottom: 1px solid #666; }
a.chosenlink:hover { text-decoration:none; }
hr.shadowline { height:9px; border:0; box-shadow:inset 0 9px 9px -9px rgba(0,0,0,0.5); }
hr.shadowline2 { height:2px; border:0; background-color:#CCC; box-shadow:1px 1px 1px white;}
#currentlyonline { float:right; margin-top:12px; margin-right:12px }
.nationrss { float: right; margin-left: 3px}
fieldset.rmbquoted legend { font-size:90%; font-style:italic; border:0; background-color:transparent;}
fieldset.rmbquoted { border:0; border-left:4px #CCC solid; border-right:4px #CCC solid; font-size:100%; margin-right:5%; background-color:transparent; margin-top:0}
fieldset.rmbquoted p { margin-bottom:0; }
.rmbquotelink { float:right; }
div.countdown {margin-top:6px; text-align:center;}
.countdown p {margin:0;padding:0;color:#999;text-align:center;font-family:'Open Sans Condensed',sans-serif;font-weight:bold;font-size:8pt;}
.countdown span {margin:0 auto;font:28px/1.5 'Open Sans Condensed',sans-serif;letter-spacing:-3px;}
.countdown .position{display:inline-block;height:1.6em;overflow:hidden;position:relative;width:1.05em;}
.countdown .digit{position:absolute;display:block;width:1em;background-color:#DADAD2;border-radius:0.2em;text-align:center;color:#fff;letter-spacing:-1px;}
.countdown .digit.static{box-shadow:1px 1px 1px rgba(4,4,4,0.35);background-image:linear-gradient(bottom, #3A3A3A 50%, #444444 50%);background-image:-o-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-moz-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-webkit-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-ms-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.5, #3A3A3A),color-stop(0.5, #444444));}
.countdown .countDays{display:none !important;}
.countdown .countDiv0{display:none !important;}
.countdown .countDiv{ display:inline-block;width:16px;height:1.6em;position:relative;}
.countdown .countDiv:before, .countDiv:after{position:absolute;width:5px;height:5px;background-color:#444;border-radius:50%;left:50%;margin-left:-3px;top:0.5em;box-shadow:1px 1px 1px rgba(4,4,4,0.5);content:'';}
.countdown .countDiv:after{top:0.9em;}
.zcountdown span { color: red !important }
.zsuperweapontarget { border: 1px solid #CCC; border-radius: 12px; text-align:center; background-color:#F9F6F6;box-shadow:1px 1px 12px #CCC; }
.zsuperweapontarget .countHours,.zsuperweapontarget .countDiv1 {display:none !important;}
.zsuperweapondeploy { text-align:center; }
.zsuperweapondeploy .zsuperweapon_ready { font-family: 'IM Fell English SC', serif; font-size:2.5em; }
.polltitle { font-style:italic; font-weight:normal; word-wrap:break-word;}
.polltext { font-style: italic; border-left: 3px solid #DADAD2; padding-left: 6px;}
#pollcontainer { height: 220px; }
#pollcontainer.largepoll { height: 300px }
#pollcontainer.hugepoll { height: 380px }
#pollcontainer.megapoll { height: 460px }
#pollcontainer.uberpoll { height: 540px }
#poll { position:relative; }
#pollanalysisbox { float:right; width:50%; }
#pollquerybox { margin-right:50%; }
p.polloption { margin: 2px 0 0 0; }
p.polloption input[type="radio"] { vertical-align:top; margin-right: 9px; float:left;}
p.polloption label { display: block; line-height: 1.5em; padding: 6px 0px; border-radius:4px; }
p.polloption label:hover { cursor:pointer; background-color:#dadad2; }
p.polloption.myvote { font-weight: bold; }
#poll .pollpermalink { float:right; margin: 0 12px;}
#poll .pollpermalink a:link, #poll .pollpermalink a:visited { color: gray; }
#OpenPollBox input[type="text"], #OpenPollBox textarea { min-width:90%; padding:6px;}
#OpenPollBox { border:none; }
#OpenPollBox .poll_form_elhide { display: none; }
#poll_form_elshow { margin-left: 16px; font-size:90%; }
.nationnavbar { text-align:center; }
fieldset.wfe .dispatchlist ol { list-style-type: none; padding-left: 0; margin: 0}
fieldset.wfe .dispatchendobox { padding-right: 0; }
fieldset.wfe .dispatchbreadcrumbs { font-size: 9pt; }
fieldset.wfe .dispatchauthorline { font-size: 9pt; color: #999;}
fieldset.wfe .dispatchauthorline a:link,fieldset.wfe .dispatchauthorline a:visited { color: green;}
fieldset.wfe .dispatchendobox .numendos { font-size:18pt; }
fieldset.wfe .dispatchlist ol li { min-height: 12px; margin-bottom: 0; }
fieldset.wfe .dispatchendobox { padding-bottom: 0; }
fieldset.wfe .dispatchlist h3 { font-size:14pt; }
fieldset.wfe li.dispatchesmore { display: none; }
select.dselector { font-size: 16px; }
select.dselector option { margin-top: 6px;}
.bytecoins { border: 5px dashed #DADAD2; border-radius:3px; padding:6px; background-image:url(/images/bytecoin.png); box-shadow: 0 0 16px #999966; margin:6px 0; }
.bc_figure { font-family:Georgia,Garamond,'Times New Roman',Times,serif; color:#999966; text-shadow:0 1px 1px #333; font-size:16pt;}
.bc_big { font-size:22pt; }
.bc_table td, .bc_table th { text-align:right; }
.bc_ownexchange { border: 9px solid #AAAAA2; padding: 6px 0 6px 18px; background-color:#EAEAE2; box-shadow:1px 1px 9px #666;}
#page_bytecoin_trade fieldset, #page_bytecoin_trade legend { border:2px solid #AAAAA2; margin: 12px 1% 12px 1%; box-shadow:3px 3px 4px #999;}
a.rmbembassylink { color:green; }
#page_settings #demotoggle { display:none; }
.dilemmachain { text-align:center; margin-top:18px; }
.dilemmachain p { color:#808060; font-variant:small-caps; font-size:12px; border-bottom: 1px solid #B0B090; margin: auto 25%; letter-spacing:6px; text-shadow:1px 1px 1px #C2C27D;}
.dilemmachaintitle { font-family: Georgia,Garamond,"Times New Roman",Times,serif; text-shadow:1px 2px 1px #C2C27D; font-size:20px; color:#707048; margin-top:0; font-style:italic; letter-spacing:3px; font-weight:normal;}
